@charset "utf-8";
/*外围盒子这个写的时候删除*/
.outsideBox{
    width: 747px;
    margin: 0 auto;
    background-color: #ffffff;
}
/*样式正式开始*/
.registerTable{
    width: 630px;
    margin: 50px auto;
    border-collapse: collapse;
}
.registerTable tr td{
    height: 48px;
    position: relative;
}
.registerTable tr td.td_1{
    width: 130px;
}
.registerTable tr td.td_2{
    width: 310px;
}
.registerTable tr td.td_3{
    width: 190px;
}
.registerTable tr td p.tdName{
    width: 130px;
    text-align: right;
    height: 48px;
    font-size: 16px;
    line-height: 48px;
    color: #333333;
}
.registerTable tr td p.tdName .intervalSpan_1{
    letter-spacing: 2em;
}
.registerTable tr td p.tdName .intervalSpan_2{
    letter-spacing: 1em;
}
.registerTable tr td .inputBox{
    width: 310px;
    height: 38px;
    margin: 0 auto;
    position: relative;
}
.registerTable tr td .inputBox input.registerInput{
    width: 298px;
    font-size: 16px;
    line-height: 16px;
    padding: 9px 0 9px 10px;
    border: 1px solid #d1cece;
    color: #333333;
}
/*输入框错误时边变色*/
.registerTable tr td .inputBox input.registerInput.errorInput{
    border: 1px solid #ff0000;
}

.registerTable tr td span.errorSpan{
    display: block;
    width: 178px;
    padding: 0 6px;
    font-size: 12px;
    color: #ff0000;
    line-height: 18px;
}

.registerTable tr.btnTR td{
    height: auto;
    padding: 25px 0;
}
.registerTable tr.btnTR td .registerBtn_box{
    width: 310px;
    height: 44px;
    margin: 0 auto;
}
.registerTable tr.btnTR td .registerBtn_box button.registerBtn{
    width: 310px;
    height: 44px;
    background-color: #bd061a;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    line-height: 44px;
    color: #ffffff;
    outline: none;
    border: 0;
}
.registerTable tr.btnTR td p.forgetP{
    font-size: 16px;
    text-align: center;
    line-height: 16px;
    color: #999999;
    margin: 14px auto 0 auto;
}
.registerTable tr.btnTR td p.forgetP a{
    color: #999999;
    text-decoration: underline;
}
.registerTable tr.btnTR td p.forgetP a:hover{
    color: #ff0000;
}
.registerTable tr td .inputBox .codeInput_box{
    float: left;
    width: 165px;
    height: 38px;
    display: inline;
}
.registerTable tr td .inputBox .codeInput_box input.codeInput{
    width: 153px;
    font-size: 16px;
    line-height: 16px;
    padding: 9px 0 9px 10px;
    border: 1px solid #d1cece;
    color: #333333;
}
/*输入框错误时边变色*/
.registerTable tr td .inputBox .codeInput_box input.codeInput.errorInput{
    border: 1px solid #ff0000;
}
.registerTable tr td .inputBox .codeBtn_box{
    float: left;
    width: 130px;
    height: 38px;
    display: inline;
    margin-left: 15px;
}
.registerTable tr td .inputBox .codeBtn_box button.codeBtn{
    width: 130px;
    height: 38px;
    outline: none;
    border: 1px solid #d1cece;
    font-size: 14px;
    line-height: 38px;
    color: #676767;
    text-align: center;
    cursor: pointer;
    background:white;
    background:-moz-linear-gradient(top,white,#f4f4f4);
    background:-webkit-gradient(linear,0 0,0 100%,from(white),to(#f4f4f4));
    background:-webkit-linear-gradient(top,white,#f4f4f4);
    background:-o-linear-gradient(top,white,#f4f4f4);
    background:linear-gradient(to bottom,white,#f4f4f4);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#F4F4F4',GradientType=0)
}
.registerTable tr td .inputBox .codeBtn_box button.codeBtn:hover{
    text-decoration: underline;
}

.registerTable tr td .inputBox .codeBtn_box button.codeBtnYzm{
    width: 130px;
    height: 38px;
    outline: none;
    border: 1px solid #d1cece;
    font-size: 12px;
    line-height: 38px;
    color: #999;
    text-align: center;
    cursor: default;
    background:white;
    background:-moz-linear-gradient(top,white,#f4f4f4);
    background:-webkit-gradient(linear,0 0,0 100%,from(white),to(#f4f4f4));
    background:-webkit-linear-gradient(top,white,#f4f4f4);
    background:-o-linear-gradient(top,white,#f4f4f4);
    background:linear-gradient(to bottom,white,#f4f4f4);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#F4F4F4',GradientType=0)
}
.registerTable tr td .inputBox .codeBtn_box button.codeBtnYzm:hover{
    text-decoration: none;
}

/*列表页面*/
.chitList_table{
    width: 720px;
    margin: 30px auto 0 auto;
    border-collapse: collapse;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.chitList_table tr td{
    width: 144px;
    padding: 10px 0;
    position: relative;
    border-bottom: 1px solid #e5e5e5;
    cursor: default;
}
.chitList_table tr td p.tdCont_p{
    padding: 0 10px;
    text-align: center;
    line-height: 20px;
    margin: 0 auto;
}
.chitList_table tr td p.tdCont_p span.tdContSpan{
    display: inline-block;
    font-size: 13px;
    line-height: 19px;
    color: #666666;
    text-align: left;
    _zoom:1;
    _display:inline;
    position: relative;
    z-index: 5;
}
.chitList_table tr td p.tdCont_p a.linkCont{
    display: inline-block;
    font-size: 13px;
    line-height: 19px;
    color: #666666;
    text-align: left;
    _zoom:1;
    _display:inline;
    position: relative;
    z-index: 5;
}
.chitList_table tr td p.tdCont_p a.linkCont:hover{
    color: #1f80e3;
    text-decoration: underline;
}
.chitList_table thead tr td{
    height: 30px;
    padding: 0 0;
    background-color: #f2f2f2;
}
.chitList_table thead tr td p.tdCont_title{
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #1f1f1f;
    font-weight: bold;
}
.chitList_table tbody tr{
     background-color: #ffffff;
}
.chitList_table tbody tr:hover{
    background-color: #f2f4f6;
}

.chitList_table tr td p.tdCont_p a.jumpPage{
    display: inline-block;
    font-size: 13px;
    line-height: 19px;
    color: #1f80e3;
    text-align: left;
    _zoom:1;
    _display:inline;
    position: relative;
    z-index: 5;
}
.chitList_table tr td p.tdCont_p a.jumpPage:hover{
    color: #1f80e3;
    text-decoration: underline;
}
/*删除提示遮罩层*/
.maskLayer{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: url(../img/maskLayer.png) left top;
    /*display: none;*/
}
.deleteMaskCont{
    width: 500px;
    height: 180px;
    background-color: #ffffff;
    position: fixed;
    left: 50%;
    margin-left: -250px;
    top: 50%;
    margin-top: -90px;
    z-index: 1000;
    /*display: none;*/
}
.deleteMaskCont .maskHeadLine{
    width: 500px;
    height: 2px;
    background-color: #ff6000;
    margin: 0 auto;
}
.deleteMaskCont .maskHeadHint{
    width: 500px;
    height: 46px;
    border-bottom: 1px solid #e5e5e5;
    margin: 0 auto;
    position: relative;
}
.deleteMaskCont .maskHeadHint p.maskHeadHint_p{
    width: 460px;
    padding: 0 20px;
    font-size: 15px;
    text-align: left;
    color: #1e1e1e;
    line-height: 46px;
    font-weight: bold;
    margin: 0 auto;
}
.deleteMaskCont .maskHeadHint p.maskClose{
    float: left;
    width: 14px;
    height: 14px;
    display: inline;
    font-size: 30px;
    text-align: left;
    line-height: 14px;
    color: #cccccc;
    position: absolute;
    right: 15px;
    top: 16px;
    font-weight: 100;
    z-index: 1001;
    cursor: pointer;
}
.deleteMaskCont .maskHeadHint p.maskClose:hover{
    color: #ff6000;
}
.deleteMaskCont p.pHint{
    width: 500px;
    font-size: 14px;
    text-align: center;
    line-height: 14px;
    color: #666666;
    margin: 30px auto 0 auto;
}
.deleteMaskCont .maskBtn{
    width: 193px;
    height: 30px;
    margin: 36px auto 0 auto;
}
.deleteMaskCont .maskBtn button{
    float: left;
    width: 84px;
    height: 30px;
    display: inline;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    outline: none;
    cursor: pointer;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.deleteMaskCont .maskBtn button.maskConfirm{
    background-color: #fc6120;
    border: 1px solid #fc6120;
    color: #ffffff;
}
.deleteMaskCont .maskBtn button.maskConfirm:hover{
    background-color: #ef5a1c;
    border: 1px solid #ef5a1c;
    color: #ffffff;
}
.deleteMaskCont .maskBtn button.maskCancel{
    border: 1px solid #dddee1;
    background-color: #ffffff;
    color: #666666;
    margin-left: 25px;
}
.deleteMaskCont .maskBtn button.maskCancel:hover{
    background-color: #eeeeee;
    border: 1px solid #dddee1;
    color: #666666;
}
.deleteMaskCont .maskBtn button.maskConfirm.maskConfirmMleft{
    margin-left: 54px;
}